Loading...
Searching...
No Matches
Magick::mergeLayersImage Class Reference

## Public Member Functions

| mergeLayersImage (LayerMethod layerMethod_)
void | operator() (Image &image_) const

## Private Attributes

LayerMethod | _layerMethod

## Detailed Description

Definition at line 723 of file STL.h.

## Field Documentation

## _layerMethod

LayerMethod Magick::mergeLayersImage::_layerMethod

private

Definition at line 731 of file STL.h.

The documentation for this class was generated from the following file:

- STL.h